NVME-SUPPORTED-LOG(1)

NAME
nvme-supported-log-pages - Send NVMe Supported Log pages request, returns result and log

SYNOPSIS

nvme supported-log-pages <device> [--output-format=<fmt> | -o <fmt>] [--verbose | -v]

DESCRIPTION

Retrieves the NVMe supported log pages details from an NVMe device and provides the returned structure.

The <device> parameter is mandatory and should be the NVMe character device (ex: /dev/nvme0).

On success, the returned supported log pages log structure will be printed for each command that is supported.

OPTIONS

-o <fmt>, --output-format=<fmt>
    Set the reporting format to normal, json or binary. Only one output format can be used at a time.

-v, --verbose
    Increase the information detail in the output. Show more information including LID Supported (LSUPP) and Index Offset Supported (IOP) details.

EXAMPLES

No examples provided yet.

NVME

Part of the nvme-user suite